<?php
$mysqlHost = "localhost";
$mysqlUser = "linq3831_admin";
$mysqlPass = "Otomax2025!";
$mysqlDB = "linq3831_webreport";
$link = mysqli_connect($mysqlHost,$mysqlUser,$mysqlPass) or die ('Tidak dapat melakukan koneksi SQL Server on '.$mysqlHost.' '. mysql_get_last_message());
$db = mysqli_select_db($link,$mysqlDB) or die("Tidak dapat menggunakan database");
?>